function newCvlc01010Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj["List"], 
		appendData:true,
		keys : ["CRDN_ID"],
		urls : {
			load : "",
			getInfo : "",
			remove : ""
		},
		formats : {
			CVLCPT_RCPT_YMD 		: dateFormat,
			CVLCPT_PRCS_PRNMNT_DT 	: datetimeFormat,
			CRDN_YMD_TM 			: datetimeFormat
		}
	});
	return page.ctrl;
}